Bug 3764 - Cities Towns form not clear
Summary: Cities Towns form not clear
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: PC All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Nicole C. Engard
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-04 08:08 UTC by Nicole C. Engard
Modified: 2012-10-25 22:52 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (1.93 KB, patch)
2009-11-04 20:20 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:14:43 UTC


---- Reported by nengard@gmail.com 2009-11-04 20:08:27 ----

The Cities & Towns form needs to be edited to make it clear that the City field is for City, State



---- Additional Comments From nengard@gmail.com 2009-11-04 20:20:58 ----

Created an attachment
proposed patch





--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:14 UTC  ---

This bug was previously known as _bug_ 3764 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=3764
Imported an attachment (id=1556)

Actual time not defined. Setting to 0.0
The original submitter of attachment 1556 [details] [review] is unknown.
   Reassigning to the person who moved it here: chris@bigballofwax.co.nz.